@CHARSET "UTF-8";

.FastWeather
{
	margin-top: 12px;
}
.FastWeather .continentMaps
{
	float:left;
	margin-right:12px;

}

.FastWeather .skyWeather
{
	border-right:1px solid #A8A8A8;
	float:left;
	margin-right:12px;
	min-height:128px;
	width:164px;
	padding-right: 12px;
}
.FastWeather .skyWeather .skyIcon
{
	float:left;
}
.FastWeather .skyWeather .temperature
{
	color:#CC3300;
	float:left;
	font-size:30px;
	text-align:center;
	width:100px;
	margin-bottom: 3px;
}
.FastWeather .skyWeather .skyHuman
{
	width:100px;
	text-align:center;
	float:left;
		
}

.FastWeather .windWeather
{
	border-right:1px solid #A8A8A8;
	float:left;
	margin-right:12px;
	min-height:128px;
	width:164px;
}
.FastWeather .windIcon
{
	float:left;
	margin-right:6px;
}
/**
 * Tabelle elenco localitÃ 
 */
 
 #tableLocalitySortable theader {

	border: 1px solid red;
}
 #tableLocalitySortable .date .header {
	background-image: url("https://meteo.tempoitalia.it/template/images/elements/sortTable.png");
	background-repeat: no-repeat;
	background-position: 5px 11px;
	padding: 0px 0px 0px 21px;
	border: 1px solid red;
}
 #tableLocalitySortable .date {

	border-left:1px solid #A9A9A9;
}